/*-------------------------------------------------
menu
-------------------------------------------------*/
#main-menu{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 163px;
}

#menu {
	position: relative;
	margin: 0;
	padding: 0;
	width: 163px;
	height: 482px; 
	background: url(../img_share/button.gif);
}

#menu li {
	position:absolute;
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu li, #menu a {
	width: 134px;
	height: 22px;
	display: block;
}
#menu li a {
	text-indent: -9999px; 
	text-decoration: none;
}
#mn01 { left: 13px; top: 36px; }
#mn02 { left: 13px; top: 60px; }
#mn03 { left: 13px; top: 84px; }
#mn04 { left: 13px; top: 108px; }
#mn05 { left: 13px; top: 132px; }
#mn06 { left: 13px; top: 180px; }
#mn07 { left: 13px; top: 204px; }
#mn08 { left: 13px; top: 228px; }
#mn09 { left: 13px; top: 252px; }
#mn10 { left: 13px; top: 276px; }
#mn11 { left: 13px; top: 300px; }
#mn12 { left: 13px; top: 324px; }
#mn13 { left: 13px; top: 348px; }
#mn14 { left: 13px; top: 372px; }
#mn15 { left: 13px; top: 396px; }
#mn16 { left: 13px; top: 420px; }
#mn17 { left: 13px; top: 444px; }

#mn01 a:hover, mn01 a:visited:hover { background: url(../img_share/button.gif) -13px -518px no-repeat; }
#mn02 a:hover, mn02 a:visited:hover { background: url(../img_share/button.gif) -13px -542px no-repeat; }
#mn03 a:hover, mn03 a:visited:hover { background: url(../img_share/button.gif) -13px -566px no-repeat; }
#mn04 a:hover, mn04 a:visited:hover { background: url(../img_share/button.gif) -13px -590px no-repeat; }
#mn05 a:hover, mn05 a:visited:hover { background: url(../img_share/button.gif) -13px -614px no-repeat; }
#mn06 a:hover, mn06 a:visited:hover { background: url(../img_share/button.gif) -13px -662px no-repeat; }
#mn07 a:hover, mn07 a:visited:hover { background: url(../img_share/button.gif) -13px -686px no-repeat; }
#mn08 a:hover, mn08 a:visited:hover { background: url(../img_share/button.gif) -13px -710px no-repeat; }
#mn09 a:hover, mn09 a:visited:hover { background: url(../img_share/button.gif) -13px -734px no-repeat; }
#mn10 a:hover, mn10 a:visited:hover { background: url(../img_share/button.gif) -13px -758px no-repeat; }
#mn11 a:hover, mn11 a:visited:hover { background: url(../img_share/button.gif) -13px -782px no-repeat; }
#mn12 a:hover, mn12 a:visited:hover { background: url(../img_share/button.gif) -13px -806px no-repeat; }
#mn13 a:hover, mn13 a:visited:hover { background: url(../img_share/button.gif) -13px -830px no-repeat; }
#mn14 a:hover, mn14 a:visited:hover { background: url(../img_share/button.gif) -13px -854px no-repeat; }
#mn15 a:hover, mn15 a:visited:hover { background: url(../img_share/button.gif) -13px -878px no-repeat; }
#mn16 a:hover, mn16 a:visited:hover { background: url(../img_share/button.gif) -13px -902px no-repeat; }
#mn17 a:hover, mn17 a:visited:hover { background: url(../img_share/button.gif) -13px -926px no-repeat; }